Subject: [Dtls-iot] RFC 7539 (ChaCha20 and Poly1305) a SHOULD/MUST implement?

From: Hannes Tschofenig <[email-masked]>
Date: Wed, 15 Jul 2015 13:35:10 +0200

Stephen wrote:

(11) 21: Why not make RFC7539 a SHOULD or MUST right now?  Doesn't it
seem like doing so now in a profile would be the right kind of timing?
And that might be our best bet for healing the CCM/GCM rift so I'd like
to check if the WG agree with that idea or not before we go to IETF LC.
(That might justify a separate thread.)

This is really a question for the group to think about. Any comments?